@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.poppins-thin{font-family:"Poppins", system-ui;font-weight:100;font-style:normal!important;}
.poppins-extralight{font-family:"Poppins", system-ui;font-weight:200;font-style:normal!important;}
.poppins-light{font-family:"Poppins", system-ui;font-weight:300;font-style:normal!important;}
.poppins-regular{font-family: "Poppins", system-ui;font-weight:400;font-style:normal!important;}
.poppins-medium{font-family:"Poppins", system-ui;font-weight:500;font-style:normal!important;}
.poppins-semibold{font-family:"Poppins", system-ui;font-weight:600;font-style:normal!important;}
.poppins-bold{font-family: "Poppins", system-ui;font-weight:700;font-style:normal!important;}
.poppins-extrabold {font-family:"Poppins", system-ui;font-weight:800;font-style:normal!important;}
.poppins-black {font-family:"Poppins", system-ui;font-weight:900;font-style:normal!important;}
.poppins-black-italic,
.poppins-bold-italic,
.poppins-extrabold-italic,
.poppins-extralight-italic,
.poppins-light-italic,
.poppins-medium-italic,
.poppins-regular-italic,
.poppins-semibold-italic,
.poppins-thin-italic{font-family:Poppins,system-ui;font-style:italic!important}
.poppins-thin-italic{font-weight:100}
.poppins-extralight-italic{font-weight:200}
.poppins-light-italic{font-weight:300}
.poppins-regular-italic{font-weight:400}
.poppins-medium-italic{font-weight:500}
.poppins-semibold-italic{font-weight:600}
.poppins-bold-italic{font-weight:700}
.poppins-extrabold-italic{font-weight:800}
.poppins-black-italic{font-weight:900}

@font-face {
  font-family: 'bremen-bt';
  src: url('../fonts/bremen-bold-bt.eot');
  src: url('../fonts/bremen-bold-bt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/bremen-bold-bt.woff') format('woff'),
        url('../fonts/bremen-bold-bt.ttf') format('truetype'),
        url('../fonts/bremen-bold-bt.svg#Sri-TSCRegular') format('svg');
  font-weight: normal;
  font-style: normal;
 }
 

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
.open-sans{font-family:"Open Sans", sans-serif;font-optical-sizing:auto;font-style:normal;font-variation-settings:"wdth"100;}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.montserrat{font-family:"Montserrat", sans-serif;font-optical-sizing:auto;font-style:normal;}

 
 img{max-width:100%;}
.bremenBt{font-family:'bremen-bt'!important;}
.brand-section .brand-thumb img{border-radius:0 0 0 0;}
.brand-section .brand-thumb p{color:#ffffff;background:#212b36;width:100%;height:65px;text-align:center;display:inline-grid;align-items:center;vertical-align:middle;}
.form-clt .nice-select{display:none;}
.form-clt select{display:block!important;}


@media only screen and (max-width:1023px) {
  .header-2 .header-main .header-right .header-button {
    display: none;
  }
  .hero-1.hero-2 .hero-content {max-width:320px;}
}

@media only screen and (max-width:767px) {
  .hero-1.hero-2 .hero-content {padding:25px;background:rgba(0, 0, 0, .7);border-radius:12px;max-width:100%;}
}